<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
	<group>
		<item name="timezone" title="Time Zone Converter" title-zh-CN="世界时区转换" title-zh-TW="世界時區轉換" title-ja="タイムゾーンコンバーター" title-vi="Chuyển đổi múi giờ" />
	</group>
</setup>
